<?php
require_once( dirname(__FILE__) . '../../../../wp-config.php');
require_once( dirname(__FILE__) . '/functions.php');
header("Content-type: text/css");
 
global $options;
 
foreach ($options as $value) {
        if (get_settings( $value['id'] ) === FALSE) { $$value['id'] = $value['std']; } else { $$value['id'] = get_settings( $value['id'] ); } }
?>



		



*{ margin: 0; padding: 0; }* 

body 
{ 
font: .74em <?php echo $tstudio_body_font; ?>; line-height: 1.64em; background: #<?php echo $tstudio_body_bg; ?>; color: #<?php echo $tstudio_font_color; ?>; 
}
a 
{ 
color: #<?php echo $tstudio_links_color; ?>; background: inherit; text-decoration: none; 
}
a:hover 
{ 
color: #<?php echo $tstudio_hover_color; ?>; background: inherit; 
}
.blue 
{ 
color: #299DCA; 
}
.white 
{ 
color: #fff; 
}
p 
{ 
margin: 0 0 15px 0; 
}
h1 
{ 
font: normal 2.4em <?php echo $tstudio_h1_font; ?>; margin: 15px 0 0 5px; 
}
h1 a:hover 
{ 
color: #<?php echo $tstudio_h1_font_color; ?>; background: inherit; 
}
h2 
{ 
font: bold 1.6em <?php echo $tstudio_head_font; ?>; margin: 0 0 12px; 
}
h3 
{ 
background: inherit; font-weight: normal; font-size: 1.3em; 
}
h4 
{ 
background: inherit; font-weight: normal; font-size: .9em; 
}
#content 
{ 
width: 920px; margin: 0 auto; 
}
#logo 
{ 
float: left; border-bottom: 5px solid #<?php echo $tstudio_links_color; ?>; height: 58px; width: 330px; 
}
#menu 
{ 
float: right; width: 584px; padding: 10px 0; margin: 19px 0 5px; border-bottom: 5px solid #e0e0e0; 
}
#menu li 
{ 
font-size: 1.1em; display: inline; 
}
#menu li a 
{ 
padding: 17px 10px 0 10px; margin: 0 25px 0 0; background: #fff url(images/menuarrow.jpg) no-repeat 10px 5px; color: #808080; border-left: 1px solid #e0e0e0; 
}
#menu li a:hover 
{ 
color: #000; border-left: 1px solid #7DD0F1; 
}
#menu span.feed
{ 
padding: 0px 18px 0px 0px; background: url(images/feed.gif) no-repeat right center; 
}
#intro 
{ 
clear: both; background: #ccc url(images/<?php echo $tstudio_header_image; ?>) no-repeat; color: #333; height: 150px; padding: 35px 0 0 20px; 
}
#intro h1 
{ 
margin: 0; background: #666666 url(images/h1bg.jpg) repeat-x bottom; display: inline;  color: #7DD0F1; padding: 2px 5px; 
}
#intro p 
{ 
margin: 0; color: #808080; font-weight: bold; font-size: .9em; 
}
#login 
{ 
font-size: .9em; margin: 45px 0 0; 
}
#login a 
{ 
color: #616161; background: #<?php echo $tstudio_dropdown_bg; ?>; padding: 1px 10px 1px 10px; border-bottom: 1px solid #616161; 
}
#login a:hover 
{ 
color: #fff; background: #<?php echo $tstudio_dropdown_hover; ?>; text-decoration: none;
}
#left 
{ 
clear: left; float: left; width: 550px; padding: 0 34px 0 5px; margin: 15px 0 15px; 
}
#left img 
{ 
border: 1px solid #ccc; padding: 3px; margin: 5px;
}
.articles 
{ 
margin: 40px 0 0 0; float: left; width: 245px; 
}
.articles li  
{ 
border-top: 1px solid #cecece; list-style: none; background: #eee url(images/newslist.jpg) repeat-x bottom; padding: 4px 8px; margin: 0 15px 0 0;
}
.articles li a 
{ 
background: url(images/menuarrow.jpg) no-repeat 0 5px; padding: 0 0 0 8px; 
}
.articles li.last 
{ 
margin: 0px; 
}
#right 
{ 
position: relative; top: -80px; margin: 0 15px 0 0; padding: 15px; float: right; width: 284px; font-size: .9em; background: #<?php echo $tstudio_sidebar_bg; ?>; 
}
#right img 
{ 
border: 1px solid #ccc; padding: 1px; margin: 2px; 
}
#left a 
{ 
background: #EFFCFF; 
}
#left h3 
{ 
border-bottom: 1px solid #eee; padding: 0 0 7px; margin: 0 0 15px 0; 
}
#right h2 
{ 
border-bottom: 1px solid #ccc; padding: 0 0 8px; 
}
#right .info 
{ 
border: 1px solid #e0e0e0; background: #f4f4f4; padding: 8px; 
}
#footer 
{ 
clear: both; border-top: 1px solid #ccc; padding: 10px; margin: 0 0 5px; font-size: .8em; color: #<?php echo $tstudio_font_color; ?>; background: #<?php echo $tstudio_body_bg; ?>; 
}
#footer a 
{ 
color: #<?php echo $tstudio_hover_color; ?>; background: inherit; font-weight: bold; 
}
.right
{ 
float: right; padding: 0px 0px 0px 15px; 
}
.sponsors 
{
margin-bottom : 5px; padding: 4px; overflow : hidden; 
}
.sponsors img.ml 
{
margin-right : 4px; overflow : hidden;
}
img a 
{
border : none;
}
img 
{
border : 0;
}
.clear 
{
clear : both; display : block; height : 10px; overflow : hidden; margin : 0; padding : 0;
}

blockquote 
{
margin-left : 18px; padding-left : 18px; border-left : 3px solid #<?php echo $tstudio_links_color; ?>;
}
input.searchBox 
{
background-color : #<?php echo $tstudio_body_bg; ?>; border : 1px solid #<?php echo $tstudio_links_color; ?>; color:#aaa; width : 250px; height : 20px; margin-top : 5px; margin-bottom : 5px;
}
.search 
{
padding-top : 10px; padding-bottom : 5px;
}
.lscol 
{
float : left; width : 140px;
}
.rscol 
{
float : right; width : 140px;
}
.lscol ul li, .rscol ul li 
{
list-style : none; padding-left : 0; list-style: none;
}
.lscol ul li h2, .rscol ul li h2 
{
margin-top : 10px;
}

/* dropdown */

.dropdown 
{
float : left; height : 30px; margin : 0 0; padding : 0 0;
}
.submenu 
{
margin : 0; padding : 0; list-style : none; text-align : left; 
}
.submenu ul 
{
margin : 0; padding : 0; list-style : none;
}
.submenu li 
{
float : left; font-size : 11px; margin : 0 0 0 0; padding : 3px 1px 3px 0;
}
.submenu a 
{
display : block; font-weight : bold; text-decoration : none;
}
.submenu a:hover 
{
text-decoration : underline;
}
.submenu li li 
{
float : left; margin : 0; padding : 0; width : 120px;
}
.submenu li li a, .submenu li li a:link, .submenu li li a:visited 
{
width : 100px; margin : 0; padding : 3px 10px 3px 10px;
}
.submenu li li a:hover, .submenu li li a:active 
{
}
.submenu li ul 
{
position : absolute; width : 10em; left : -999em;
}
.submenu li:hover ul 
{
left : auto; display : block;
}
.submenu li:hover ul, .submenu li.iehover ul 
{
left : auto;
}

/* tabs */

.tab_container 
{ 
margin: 0px; padding: 0px; border: 5px solid #<?php echo $tstudio_tabs_bg; ?>; 
}
.tab_container_in 
{ 
margin: 0px; padding: 10px; border-left: 1px solid #dddddd; border-top: 1px solid #dddddd; border-right: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
}
.tab_menu_container 
{ 
padding: 0px 0px 0px 0px; height: 27px; background-color: #<?php echo $tstudio_tabs_bg; ?>;
}
#tab_menu li 
{
margin: 0px; padding: 7px 5px 2px 0px; background-color: #<?php echo $tstudio_tabs_bg; ?>; font-size: 11px; line-height: normal; float: left; list-style: none; cursor: pointer; border-bottom: none;
}
#tab_menu .first 
{
padding: 7px 5px 2px 6px; 
}
#tab_menu li a, #tab_menu li a:visited 
{
margin: 0px; padding: 3px 6px 3px 6px; background-color: #<?php echo $tstudio_tabs_bg; ?>; color: #999999; text-decoration: none; display: block;
}
#tab_menu li a:hover, #tab_menu li a.current 
{
background-color: #<?php echo $tstudio_tabs_hover; ?>; color: #<?php echo $tstudio_body_bg; ?>; text-decoration: none; 
}
.tab_content_list 
{ 
display: none;	 
}
#tab_content_tags a, #tab_content_tags a:visited 
{
color: #<?php echo $tstudio_tabs_hover; ?>; text-decoration: none; 
}
#tab_content_tags a:hover 
{
color: #000000; text-decoration: none;
}
.tab_container ul 
{
list-style: none;
}

/* comment form */

#comments 
{
clear : both; background : #<?php echo $tstudio_comments_bg; ?>; padding : 15px;
}
#comments a, #comments a:hover 
{
text-decoration : none;
}
#comments h2 
{
margin : 0;
}
#comments dl 
{
margin : 0; padding : 0;
}
#comments dt 
{
padding : 8px 0 0 0; font-size : 1.2em; border-top : 1px dotted #99c; color : #<?php echo $tstudio_font_color; ?>;
}
#comments dt.highlighted 
{
padding : 8px; background : #fc0; border : 4px solid #fff; 
}
#comments dd.highlighted 
{
background : #fff; padding : 2px 8px;
}
#comments h3, #postComment h3 
{
padding : 0; margin : 0 0 15px 0;
}
#postComment 
{
background : #<?php echo $tstudio_commentform_bg; ?>; padding : 15px;
}
#postComment label 
{
width : 120px; display : block; float : left; clear : both; margin : 5px 0 0 0;
}
#postComment input, #postComment textarea 
{
margin : 5px 0 0 0; width : 420px;
}
#postComment textarea 
{
height : 160px;
}
#postComment .button 
{
padding : 5px; clear : both; width : 100px; margin : 10px 0 0 0;
}
#comments a 
{ 
background: none; 
}