<?php if ( function_exists('register_sidebar') ) {
    register_sidebars(4); }
function widget_tstudio_search() { ?>
<li id="search" class="widget widget_search">
<h2 class="widgettitle">Search</h2>
<!-- SEARCH -->
<?php include("searchform.php"); ?>
</li>
<?php } 

if ( function_exists('register_sidebar_widget') ) {
register_sidebar_widget(__('Search'), 'widget_tstudio_search'); }

$themename = "thestudio";
$shortname = "tstudio";
$options = array (
    
    array(    "name" => "Body background",
            "id" => $shortname."_body_bg",
            "std" => "FFFFFF",
            "type" => "text"),

    array(    "name" => "Body font",
            "id" => $shortname."_body_font",
            "type" => "select",
            "std" => 'Tahoma',
            "options" => array(Tahoma, Arial, Verdana, "Trebuchet MS", Georgia)),

    array(    "name" => "Body font color",
            "id" => $shortname."_font_color",
            "std" => "444444",
            "type" => "text"),

    array(    "name" => "Body links color",
            "id" => $shortname."_links_color",
            "std" => "299DCA",
            "type" => "text"),

    array(    "name" => "Body link hover color",
            "id" => $shortname."_hover_color",
            "std" => "808080",
            "type" => "text"),



    array(    "name" => "H1 header font",
            "id" => $shortname."_h1_font",
            "type" => "select",
            "std" => 'Georgia',
            "options" => array(Georgia, Arial, Verdana, "Trebuchet MS", Tahoma)),

    array(    "name" => "H1 header font color",
            "id" => $shortname."_h1_font_color",
            "std" => "E4FFD3",
            "type" => "text"),



    array(    "name" => "Other header font",
            "id" => $shortname."_head_font",
            "type" => "select",
            "std" => 'Arial',
            "options" => array(Arial, Georgia, Verdana, "Trebuchet MS", Tahoma)),



    array(    "name" => "Sidebar background color",
            "id" => $shortname."_sidebar_bg",
            "std" => "FFFFFF",
            "type" => "text"),



    array(    "name" => "Comments background color",
            "id" => $shortname."_comments_bg",
            "std" => "EEEEFF",
            "type" => "text"),

    array(    "name" => "Comment form background color",
            "id" => $shortname."_commentform_bg",
            "std" => "DDDDDD",
            "type" => "text"),



    array(    "name" => "Dropdown menu BG color",
            "id" => $shortname."_dropdown_bg",
            "std" => "8BE1FA",
            "type" => "text"),

    array(    "name" => "Dropdown hover BG color",
            "id" => $shortname."_dropdown_hover",
            "std" => "6DB1F7",
            "type" => "text"),



    array(    "name" => "Tabs BG color",
            "id" => $shortname."_tabs_bg",
            "std" => "EEEEEE",
            "type" => "text"),

    array(    "name" => "Tabs hover color",
            "id" => $shortname."_tabs_hover",
            "std" => "999999",
            "type" => "text"),



    array(    "name" => "Header image size 920px by 189px (full URL with http:// or filename if image is in the images folder within theme folder)",
            "id" => $shortname."_header_image",
            "std" => "teaser.jpg",
            "type" => "text"),



);

function mytheme_add_admin() {

    global $themename, $shortname, $options;

    if ( $_GET['page'] == basename(__FILE__) ) {
    
        if ( 'save' == $_REQUEST['action'] ) {

                foreach ($options as $value) {
                    update_option( $value['id'], $_REQUEST[ $value['id'] ] ); }

                foreach ($options as $value) {
                    if( isset( $_REQUEST[ $value['id'] ] ) ) { update_option( $value['id'], $_REQUEST[ $value['id'] ]  ); } else { delete_option( $value['id'] ); } }

                header("Location: themes.php?page=functions.php&saved=true");
                die;

        } else if( 'reset' == $_REQUEST['action'] ) {

            foreach ($options as $value) {
                delete_option( $value['id'] ); }

            header("Location: themes.php?page=functions.php&reset=true");
            die;

        }
    }

    add_theme_page($themename." Options", "Current Theme Options", 'edit_themes', basename(__FILE__), 'mytheme_admin');

}

function mytheme_admin() {

    global $themename, $shortname, $options;

    if ( $_REQUEST['saved'] ) echo '<div id="message" class="updated fade"><p><strong>'.$themename.' settings saved.</strong></p></div>';
    if ( $_REQUEST['reset'] ) echo '<div id="message" class="updated fade"><p><strong>'.$themename.' settings reset.</strong></p></div>';
    
?>
<div class="wrap">
<h2><?php echo $themename; ?> settings</h2>
<p>Support for this and more than 100 other themes we designed, visit <a href="http://www.headsetoptions.org" target="_blank">headsetoptions.org</a> or <a href="http://www.mandarinmusing.com" target="_blank">mandarinmusing.com</a></p>

<p>Need help picking a color? Click to download <a href="http://www.headsetoptions.org/play/download/hextable.gif" target="_blank">simple color picker hextable gif</a>.</p>

<form method="post">

<table class="optiontable">

<?php foreach ($options as $value) { 
    
if ($value['type'] == "text") { ?>
        
<tr valign="top"> 
    <th scope="row"><?php echo $value['name']; ?>:</th>
    <td>
        <input name="<?php echo $value['id']; ?>" id="<?php echo $value['id']; ?>" type="<?php echo $value['type']; ?>" value="<?php if ( get_settings( $value['id'] ) != "") { echo get_settings( $value['id'] ); } else { echo $value['std']; } ?>" />
    </td>
</tr>

<?php } elseif ($value['type'] == "select") { ?>

    <tr valign="top"> 
        <th scope="row"><?php echo $value['name']; ?>:</th>
        <td>
            <select name="<?php echo $value['id']; ?>" id="<?php echo $value['id']; ?>">
                <?php foreach ($value['options'] as $option) { ?>
                <option<?php if ( get_settings( $value['id'] ) == $option) { echo ' selected="selected"'; } ?>><?php echo $option; ?></option>
                <?php } ?>
            </select>
        </td>
    </tr>

<?php 
} 
}
?>

</table>

<p class="submit">
<input name="save" type="submit" value="Save changes" />    
<input type="hidden" name="action" value="save" />
</p>
</form>
<form method="post">
<p class="submit">
<input name="reset" type="submit" value="Reset" />
<input type="hidden" name="action" value="reset" />
</p>
</form>

<?php
}

function mytheme_wp_head() { ?>
<link href="<?php bloginfo('template_directory'); ?>/style.php" rel="stylesheet" type="text/css" />
<?php }

add_action('wp_head', 'mytheme_wp_head');
add_action('admin_menu', 'mytheme_add_admin'); ?>