<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">


	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

	<title><?php wp_title(''); ?><?php if(wp_title('', false)) { echo ' &raquo;'; } ?> <?php bloginfo('name'); //SEO FIX ?></title>



	<?php if((is_home() && ($paged < 2 )) || is_single() || is_page()){
	echo '<meta name="robots" content="index,follow" />';
	} else {
	echo '<meta name="robots" content="noindex,follow" />';
	} ?>

	<meta name="author" content="headsetoptions" />
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->


	<style type="text/css" media="screen">
		@import url( <?php bloginfo('stylesheet_url'); ?> );
	</style>

	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/tabs.js"></script>
	<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/mouseover.js"></script>
	<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/dropdown.js"></script>

	<script type="text/javascript">
		//SYNTAX: menuscript.definemenu("tab_menu_id", integer OR "auto")
		menuscript.definemenu("tab_menu", 0) //
	</script>

	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php //comments_popup_script(); // off by default ?>


<?php wp_head(); ?>


</head>

<body>


	<div id="content">
		<div id="logo">
			<h1><?php bloginfo('name'); ?></h1>
		</div>
		<ul id="menu">

<!-- pages -->
<li class="<?php if ( is_home() or is_archive() or is_single() or is_paged() or is_search() or (function_exists('is_tag') and is_tag()) ) { ?>current_page_item<?php } else { ?>page_item<?php } ?>"><a href="<?php echo get_settings('home'); ?>">Home</a></li>
<?php wp_list_pages('sort_column=menu_order&depth=1&title_li='); ?>
<!-- end pages -->

<!-- rss feed -->
<li><a href="<?php bloginfo('rss2_url') ?>" title="Subscribe by RSS"><span class="feed">Subscribe</span></a></li>
<!-- end rss feed -->

<!-- sub pages -->
<?php global $notfound; ?>
 <?php /* Creates a menu for pages beneath the level of the current page */
  if (is_page() and ($notfound != '1')) {
   $current_page = $post->ID;
   while($current_page) {
    $page_query = $wpdb->get_row("SELECT ID, post_title, post_status, post_parent FROM $wpdb->posts WHERE ID = '$current_page'");
    $current_page = $page_query->post_parent;
   }
   $parent_id = $page_query->ID;
   $parent_title = $page_query->post_title;

if ($wpdb->get_results("SELECT * FROM $wpdb->posts WHERE post_parent = '$parent_id' AND post_status != 'attachment'")) { ?> <li><small> &nbsp;&nbsp;Subpage:</small></li> 
<?php wp_list_pages('sort_column=menu_order&depth=1&title_li=&child_of='. $parent_id); ?>   
<?php } } ?>
<!-- end sub pages -->

		</ul>
		
		<div id="intro">
			<h1><a href="<?php echo get_settings('home'); ?>"><?php bloginfo('name'); ?></a> <span class="white">// <?php bloginfo('description'); ?></span></h1>

			<div id="login">

<div class="dropdown">
	<div class="subwrap submenu"> <!-- The categories menu -->
		<ul id="sub_menu" class="container sub_menu">
			<li>categories:</li><?php wp_list_categories('title_li=&hide_empty=0'); ?>
		</ul>
	</div> <!-- END -->
</div>

			</div>
		</div>	

<!-- END HEADER -->
